/* Rexel UK Overrides */

header .main-menu ul li.active a{
	color: #00a750;
	background-color: #fff;
}

header .main-menu ul li.active ul li a{
	color: #004e92;
}

header .main-menu ul li.active ul li a:hover{
	color: #01c25d;
}

header .main-menu ul li a:hover{
	color: #01c25d;
}

header .dropdown-menu>.active>a:hover{
	background-color: #fff;
	color: #2a96cf;
}

.testimonials .testimonial-image {
	border: 3px solid #00a750;
}

.testimonials .testimonial-positon {
	color: #00a750;
}

.swiper-pagination-bullet-active, .swiper-pagination-bullet:hover {
	background: #01c25d;
}

.block-team .block-image {
	border-bottom: 4px solid #01c25d;
}

.block-team .block-image:hover{
	border-bottom: 4px solid #00a750;
}

.accordion .panel-title>a:hover{
	background: #01c25d;
}

.accordion .panel-title>a[aria-expanded=true] {
	background: #00a750;
}

blockquote {
	border-color: #2a96cf;
}

.download-catalogue.clearfix.bg-orange{
	background: #2a96cf;
}

.download-catalogue input.wpcf7-form-control.wpcf7-submit{
	background: #00a750;
}

.download-catalogue input.wpcf7-form-control.wpcf7-submit:hover{
	background: #01c25d;
}

.block-image:hover{
	border-color: #01c25d;
}

.block-tweet .inside a{
	color: #2c9dff;
}

.block-tweet .inside a:hover{
	color: #01c25d;
}

.block-sector .block-image img:hover{
	border-color: #01c25d;
}

.block-sector .btn {
	background: #004e92;
}

.block-sector .btn:hover {
	background: #01c25d;
}

.tabs .nav-tabs li a:focus, .tabs .nav-tabs li a:hover{
	background: #01c25d;
}

.tabs .nav-tabs li.active a{
	background: #00a750;
}

.pre-footer.light .inside .btn{
	background: #6e6b64;
}

.pre-footer.light .inside .btn:hover{
	background: #b1aea8;
}

.btn-green {
	background: #00a750;
}

.btn-green:focus, .btn-green:hover {
	background: #01c25d;
}

.block-cta .btn:focus, .block-cta .btn:hover{
	background: #00a750;
}

.pre-footer a:hover{
	color: #00a750;
}

.mobile-menu-toggle span {
	background: #01c25d;
}

.mobile-menu-overlay ul li a:hover{
	color: #01c25d;
}

.mobile-menu-overlay ul li.active a{
	color: #01c25d;
}

/*.hero .swiper-slide:before {
	background: rgba(0,0,0,0);
}*/

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	color: #01c25d;
}

.storelocator {
    border-bottom: 0px !important;
}

.find-branch .inside{
    background-image: url('/static/assets/images/rexel/infographic-map.png');
}

.testimonials .inside {
    padding: 20px 20px 70px;
}

.wpcf7 a{
	color: #fff;
	margin-top: 0px;
}

.wpcf7 a:hover {
    color: white;
    text-decoration: none;
    background: #00a750;
}

.download-catalogue .form label{
	font-size: 15px;
}

.checkbox input[type=checkbox] {
    margin-top: 4px !important;
}

.wpcf7-not-valid-tip {
	color: #a94442;
    background-color: pink;
    font-weight: bolder;
    font-size: 16px;
    padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.cinvoicesbyemail, .dinvoicesbyemail {
	padding-top: 10px;
}

.einvoicesbyemail {
	padding-top: 5px;
}

.addpartners a {
	color: black;
}

.hide_this .wpcf7-form-control-wrap,
.hide_this .wpcf7-form-control-wrap input[type=file]
{
display:inline!important;
font-size: 12px;
}

.success h4 a{
	background: #00a750 !important;
}

.error h4 a{
	background: #b30c29 !important;
}

.credit-butt .btn{
    padding: 20px 20px;
    line-height: 20px;
    font-size: 13px;
    border-radius: 3px;
    width: 100%;
    min-height: 80px;
}
.products .credit.inside h2{
    text-align: center;
    margin-bottom: 30px;
    text-transform: none;
}